.elementor-7687 .elementor-element.elementor-element-6a8ec61 {
  --display: flex;
  --min-height: 650px;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687
  .elementor-element.elementor-element-6a8ec61:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7687
  .elementor-element.elementor-element-6a8ec61
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("images/upcoming-banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-7687 .elementor-element.elementor-element-6a8ec61,
.elementor-7687 .elementor-element.elementor-element-6a8ec61::before {
  --border-transition: 0.3s;
}
.elementor-7687 .elementor-element.elementor-element-8deddde {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 130px;
  --padding-bottom: 121px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-863318a {
  --display: flex;
  --align-items: center;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-c9c8699 {
  width: var(--container-widget-width, 874px);
  max-width: 874px;
  --container-widget-width: 874px;
  --container-widget-flex-grow: 0;
}
.elementor-7687 .elementor-element.elementor-element-3720170 {
  --display: flex;
  --align-items: center;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 28px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-2f0929f {
  width: var(--container-widget-width, 874px);
  max-width: 874px;
  --container-widget-width: 874px;
  --container-widget-flex-grow: 0;
}
.elementor-7687 .elementor-element.elementor-element-821996b {
  font-family: "inter";
  font-size: 19px;
  font-weight: 400;
  line-height: 29px;
}
.elementor-7687
  .elementor-element.elementor-element-821996b
  > .elementor-widget-container {
  margin: -9px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-7687 .elementor-element.elementor-element-e6abf9e {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 30px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-7687 .elementor-element.elementor-element-30c4229 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-03531fa {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-36586ec {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 30px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 30px;
  --padding-bottom: 0px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-7687 .elementor-element.elementor-element-f6eae5a {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-33436d1 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-058119d {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 130px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-15e3b048 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 0px 74px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 48px;
  --padding-bottom: 140px;
  --padding-left: 9%;
  --padding-right: 9%;
}
.elementor-7687 .elementor-element.elementor-element-185abe12 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-7d2d6394 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-7687 .elementor-element.elementor-element-5653a286 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 0px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
@media (max-width: 1512px) {
  .elementor-7687 .elementor-element.elementor-element-6a8ec61 {
    --min-height: 450px;
  }
  .elementor-7687 .elementor-element.elementor-element-15e3b048 {
    --gap: 0px 60px;
    --padding-top: 50px;
    --padding-bottom: 140px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
}
@media (max-width: 1200px) {
  .elementor-7687 .elementor-element.elementor-element-6a8ec61 {
    --min-height: 450px;
  }
  .elementor-7687 .elementor-element.elementor-element-15e3b048 {
    --gap: 0px 30px;
    --padding-top: 50px;
    --padding-bottom: 140px;
    --padding-left: 50px;
    --padding-right: 50px;
  }
}
@media (max-width: 1024px) {
  .elementor-7687 .elementor-element.elementor-element-15e3b048 {
    --padding-top: 50px;
    --padding-bottom: 140px;
    --padding-left: 50px;
    --padding-right: 50px;
  }
}
@media (max-width: 880px) {

  .elementor-7687
  .elementor-element.elementor-element-6a8ec61:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-7687
  .elementor-element.elementor-element-6a8ec61
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("images/upcoming-mobile-banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
  .elementor-7687 .elementor-element.elementor-element-15e3b048 {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --padding-top: 50px;
    --padding-bottom: 140px;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7687 .elementor-element.elementor-element-7d2d6394 {
    --padding-top: 60px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-7687 .elementor-element.elementor-element-5653a286 {
    --padding-top: 60px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
}
@media (max-width: 680px) {
  .elementor-7687 .elementor-element.elementor-element-6a8ec61 {
    --min-height: 400px;
  }
  .elementor-7687 .elementor-element.elementor-element-e6abf9e {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --padding-top: 0%;
    --padding-bottom: 0%;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7687
    .elementor-element.elementor-element-265fa86
    > .elementor-widget-container {
    padding: 30px 0px 0px 0px;
  }
  .elementor-7687 .elementor-element.elementor-element-36586ec {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --padding-top: 0%;
    --padding-bottom: 0%;
    --padding-left: 7%;
    --padding-right: 7%;
  }
  .elementor-7687
    .elementor-element.elementor-element-4928851
    > .elementor-widget-container {
    padding: 30px 0px 0px 0px;
  }
  .elementor-7687
    .elementor-element.elementor-element-7746881
    > .elementor-widget-container {
    padding: 30px 0px 0px 0px;
  }
}
@media (min-width: 681px) {
  .elementor-7687 .elementor-element.elementor-element-30c4229 {
    --width: 50%;
  }
  .elementor-7687 .elementor-element.elementor-element-03531fa {
    --width: 50%;
  }
  .elementor-7687 .elementor-element.elementor-element-f6eae5a {
    --width: 50%;
  }
  .elementor-7687 .elementor-element.elementor-element-33436d1 {
    --width: 50%;
  }
  .elementor-7687 .elementor-element.elementor-element-185abe12 {
    --width: 50%;
  }
  .elementor-7687 .elementor-element.elementor-element-7d2d6394 {
    --width: 50%;
  }
  .elementor-7687 .elementor-element.elementor-element-5653a286 {
    --width: 50%;
  }
  
}
@media (max-width: 880px) and (min-width: 681px) {
  .elementor-7687 .elementor-element.elementor-element-185abe12 {
    --width: 100%;
  }
  .elementor-7687 .elementor-element.elementor-element-7d2d6394 {
    --width: 100%;
  }
  .elementor-7687 .elementor-element.elementor-element-5653a286 {
    --width: 100%;
  }
}
